Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#26 19-02-2016 00:23:27

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

installe le

apt-get install --no-install-recommends intel-microcode



ensuite reboot


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#27 19-02-2016 00:30:38

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Merci pour ton aide smile

C'est fait, mais toujours impossible de changer la résolution.

apt-get install --no-install-recommends intel-microcode


Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  bogofilter bogofilter-bdb bogofilter-common evolution-common libevolution
  libgtkhtml-4.0-0 libgtkhtml-4.0-common libgtkhtml-editor-4.0-0
  libgtkspell3-3-0 libpst4 libytnef0
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  iucode-tool
The following NEW packages will be installed:
  intel-microcode iucode-tool
0 upgraded, 2 newly installed, 0 to remove and 3 not upgraded.
Need to get 506 kB of archives.
After this operation, 623 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://ftp.fr.debian.org/debian/ jessie/non-free intel-microcode amd64 3.20151106.1~deb8u1 [473 kB]
Get:2 http://httpredir.debian.org/debian/ jessie/contrib iucode-tool amd64 1.1.1-1 [33.2 kB]
Fetched 506 kB in 0s (1,419 kB/s)
Selecting previously unselected package iucode-tool.
(Reading database ... 154311 files and directories currently installed.)
Preparing to unpack .../iucode-tool_1.1.1-1_amd64.deb ...
Unpacking iucode-tool (1.1.1-1) ...
Selecting previously unselected package intel-microcode.
Preparing to unpack .../intel-microcode_3.20151106.1~deb8u1_amd64.deb ...
Unpacking intel-microcode (3.20151106.1~deb8u1) ...
Processing triggers for man-db (2.7.0.2-5) ...
Setting up iucode-tool (1.1.1-1) ...
Setting up intel-microcode (3.20151106.1~deb8u1) ...
update-initramfs: deferring update (trigger activated)
intel-microcode: microcode will be updated at next boot
Processing triggers for initramfs-tools (0.120) ...
update-initramfs: Generating /boot/initrd.img-3.16.0-4-amd64
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168g-3.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168g-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8106e-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8106e-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8411-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8411-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8402-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168f-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168f-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8105e-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168e-3.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168e-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168e-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168d-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168d-1.fw for module r8169

Hors ligne

#28 19-02-2016 00:38:02

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

arfff ....

au passage tes "W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168g-3.fw for module r8169" c'est le "firmware-realtek" que tu peux aussi installer tongue

bon si avec le microcode intel, plus le driver intel ça ne reconnait pas l'écran, ça dépasse mes maigres compétences neutral

tu pense bien à redemarrer le pc après l'installation d'un microcode ou firmware smile

"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#29 19-02-2016 00:41:25

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

J'ai installé "firmware-realtek", sans résultat malheureusement.

Oui tkt je rédémarre à chaque fois smile

Hors ligne

#30 19-02-2016 00:49:51

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Severian a écrit :

arfff ....

au passage tes "W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168g-3.fw for module r8169" c'est le "firmware-realtek" que tu peux aussi installer tongue

bon si avec le microcode intel, plus le driver intel ça ne reconnait pas l'écran, ça dépasse mes maigres compétences neutral

tu pense bien à redemarrer le pc après l'installation d'un microcode ou firmware smile



pour l ecran regarde le Xorg.0.log si il n apparait pas mauvais signe , et les erreurs aussi

Hors ligne

#31 19-02-2016 00:56:29

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

robert2a a écrit :

Severian a écrit :

arfff ....

au passage tes "W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168g-3.fw for module r8169" c'est le "firmware-realtek" que tu peux aussi installer tongue

bon si avec le microcode intel, plus le driver intel ça ne reconnait pas l'écran, ça dépasse mes maigres compétences neutral

tu pense bien à redemarrer le pc après l'installation d'un microcode ou firmware smile



pour l ecran regarde le Xorg.0.log si il n apparait pas mauvais signe , et les erreurs aussi


Robert2a, regarde page1, post #23 tongue

(j'vais au lit, bon courrage pour la suite)


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#32 19-02-2016 01:07:11

robert2a
Membre
Lieu : France
Distrib. : Stretch
Noyau : Linux 4.8.0-1-amd64
(G)UI : Mate 1.16.1
Inscription : 15-11-2014

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

oui mais avec EE , il aurait fallut le log complet pour voir si l ecran est present  tongue

@++  bonne nuité

Hors ligne

#33 19-02-2016 03:12:04

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Okay...

J'ai un peu cherché sur les forums anglophones et, apparemment, l'une des solutions serait d'installer "CrunchBang". Je ne sais pas si quelqu'un connait ce logiciel mais il semble être magique pour les personnes dont la carte graphique n'est pas reconnue par le kernel.

J'essayerai demain matin.

Une autre solution serait la mise à jour de Debian testing (Jessie) en modifiant "etc/apt/sources.list" en :

deb http://ftp.hr.debian.org/debian testing main contrib non-free
deb-src http://ftp.hr.debian.org/debian testing main contrib non-free

deb http://ftp.debian.org/debian/ jessie-updates main contrib non-free
deb-src http://ftp.debian.org/debian/ jessie-updates main contrib non-free

deb http://security.debian.org/ jessie/updates main contrib non-free
deb-src http://security.debian.org/ jessie/updates main contrib non-free



Puis :

sudo apt-get update && sudo apt-get dist-upgrade



Mais je ne sais pas à quoi correspond "testing" dans ce cas précis, puis mon sources.list n'est pas si différent :

# Debian 8 "Jessie"
deb http://httpredir.debian.org/debian/ jessie main contrib

## jessie
deb http://ftp.fr.debian.org/debian/ jessie main non-free contrib
# deb-src http://ftp.fr.debian.org/debian/ jessie main non-free contrib

## jessie security
deb http://security.debian.org/ jessie/updates main contrib non-free
# deb-src http://security.debian.org/ jessie/updates main contrib non-free

## jessie-updates, previoulsy know as 'volatile'
deb http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free
# deb-src http://ftp.fr.debian.org/debian/ jessie-updates main contrib non-free



Bref, c'est un problème rare qui pourri la vie aux possesseurs de carte graphique bas de gamme comme moi smile

source : http://unix.stackexchange.com/questions … or-problem

Sinon : http://ubuntuforums.org/showthread.php?t=1769019 > #8

Dernière modification par Rockmyu (19-02-2016 03:21:12)

Hors ligne

#34 19-02-2016 05:38:32

smolski
administrateur quasi...modo
Lieu : AIN
Distrib. : 8 (jessie) 64 bits + backports
Noyau : 4.6.0-0.bpo.1-amd64
(G)UI : gnome 3.14.1
Inscription : 21-10-2008

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Testing est la branche debian en préparation pour remplacer la stable actuelle.
Les branches debian ont des noms release pour se distinguer les unes des autres.
Testing à pour nom release : stretch
Stable a pour nom release : Jessie.

Pour tout savoir sur les branches debian, le tuto indispensable :
Les Branches debian une à une. smile
Et n'hésite pas à suivre les liens qui sont contenus dans cette première approche du système debian.

"Définition d'eric besson : S'il fallait en chier des tonnes pour devenir ministre, il aurait 2 trous du cul." - JP Douillon
"L'utopie ne signifie pas l'irréalisable, mais l'irréalisée." - T Monod (source :  La zone de Siné)
"Je peux rire de tout mais pas avec n'importe qui." - P Desproges
"saque eud dun" (patois chtimi : fonce dedans)

Hors ligne

#35 19-02-2016 09:38:25

Severian
Membre
Distrib. : Debian GNU/Linux 8.6 (jessie)
Noyau : Linux 4.6.0-0.bpo.1-amd64
(G)UI : Openbox 3.6.1-2
Inscription : 13-12-2014

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Rockmyu a écrit :

Okay...

J'ai un peu cherché sur les forums anglophones et, apparemment, l'une des solutions serait d'installer "CrunchBang". Je ne sais pas si quelqu'un connait ce logiciel mais il semble être magique pour les personnes dont la carte graphique n'est pas reconnue par le kernel.



je t'arrête tout de suite
CrunchBang n'est pas un logiciel, c'est une distribution basé sur debian avec un environnement de bureau openbox ...
ça équivaut à la réinstallation de jessie sur ton pc ...


"il est urgent d'attendre" (bendia)
ob3-debian2-150x50.png

Hors ligne

#36 19-02-2016 10:11:00

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

smolski a écrit :

Testing est la branche debian en préparation pour remplacer la stable actuelle.
Les branches debian ont des noms release pour se distinguer les unes des autres.
Testing à pour nom release : stretch
Stable a pour nom release : Jessie.

Pour tout savoir sur les branches debian, le tuto indispensable :
Les Branches debian une à une. smile
Et n'hésite pas à suivre les liens qui sont contenus dans cette première approche du système debian.



D'accord, merci smile

Severian a écrit :

je t'arrête tout de suite
CrunchBang n'est pas un logiciel, c'est une distribution basé sur debian avec un environnement de bureau openbox ...
ça équivaut à la réinstallation de jessie sur ton pc ...



Oops...
Bon je vais essayer de me créer la résolution que je veux alors > http://ubuntuforums.org/showthread.php?t=1769019 (ça ne fonctionne pas)

C'est ma dernière option je crois !
Sinon faudra que je me crée un xorg.conf mais je ne vois pas comment procéder...

Dernière modification par Rockmyu (19-02-2016 11:25:03)

Hors ligne

#37 19-02-2016 11:03:23

avram
Membre
Distrib. : dual boot jessie/testing en 64 bits+xp virtualbox
Noyau : 3.16 et 4.3
(G)UI : xfce
Inscription : 28-01-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

bonjour.

Attendez encore un peu,toutes les solutions n'ont pas été utilisées.Vous dites que sous fedora et ubuntu vous aviez de la résolution;quelles étaient les versions du kernel de fedora et ubuntu? Peut être qu'installer le kernel des backports pourra résoudre l'affaire.

Hors ligne

#38 19-02-2016 11:21:34

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Bonjour,

Sur Ubuntu je ne me rappelle plus mais ma version du kernel de Fedora 23 était "4.3.5-300". J'était libre je pouvais changer de résolution à souhait smile

xrandr


Screen 0: minimum 8 x 8, current 3520 x 1080, maximum 32767 x 32767
eDP1 connected primary 1600x900+0+0 (normal left inverted right x axis y axis) 344mm x 193mm
   1920x1080     60.06 +  40.04  
   1400x1050     59.98  
   1600x900      60.00*
   1280x1024     60.02  
   1280x960      60.00  
   1368x768      60.00  
   1280x720      60.00  
   1024x768      60.00  
   1024x576      60.00  
   960x540       60.00  
   800x600       60.32    56.25  
   864x486       60.00  
   640x480       59.94  
   720x405       60.00  
   640x360       60.00



En revanche, lorsque j'ai installé Fedora 23 j'avais exactement le même problème que présentement. La version "4.2.3-300" préinstallée, le problème s'était résolu justement en passant à la "4.3.5-300" à l'aide d'un "dnf update".

Mais dieu sait combien de "apt-get update" j'ai pu faire sous Debian ... Toujours le même souci hmm

Actuellement sous Jessie :

uname -r


3.16.0-4-amd64

Dernière modification par Rockmyu (19-02-2016 11:26:30)

Hors ligne

#39 19-02-2016 11:51:55

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Suivant la proposition d'avram, essayons celui-ci : https://packages.debian.org/jessie-back … mage-amd64

Tu ajoutes ces lignes à ton fichier sources.list :

# Debian Jessie, dépôt de rétroportages ("backports")
deb http://httpredir.debian.org/debian jessie-backports main

Puis :

apt-get update && apt-get install -t jessie-backports linux-image-amd64

et tu rebootes sur ce noyau.


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#40 19-02-2016 12:09:23

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Oops, ça n'annonce rien de bon. J'ai pris soin de copier/coller le résultat avant de redémarrer.

apt-get update && apt-get install -t jessie-backports linux-image-amd64


Get:1 http://security.debian.org jessie/updates InRelease [63.1 kB]
Ign http://httpredir.debian.org jessie InRelease
Get:2 http://httpredir.debian.org jessie-updates InRelease [136 kB]
Get:3 http://httpredir.debian.org jessie-backports InRelease [166 kB]
Get:4 http://security.debian.org jessie/updates/main amd64 Packages [208 kB]
Hit http://httpredir.debian.org jessie Release.gpg
Get:5 http://httpredir.debian.org jessie-updates/main amd64 Packages/DiffIndex [367 B]
Hit http://httpredir.debian.org jessie-updates/contrib amd64 Packages
Get:6 http://security.debian.org jessie/updates/contrib amd64 Packages [2,506 B]
Hit http://httpredir.debian.org jessie-updates/non-free amd64 Packages
Get:7 http://security.debian.org jessie/updates/non-free amd64 Packages [14 B]
Get:8 http://security.debian.org jessie/updates/contrib Translation-en [1,211 B]
Hit http://httpredir.debian.org jessie-updates/contrib Translation-en
Get:9 http://httpredir.debian.org jessie-updates/main Translation-en [2,506 B]
Get:10 http://security.debian.org jessie/updates/main Translation-en [113 kB]
Hit http://httpredir.debian.org jessie-updates/non-free Translation-en
Get:11 http://httpredir.debian.org jessie Release [148 kB]
Get:12 http://security.debian.org jessie/updates/non-free Translation-en [14 B]
Get:13 http://httpredir.debian.org jessie-backports/main Translation-en [290 kB]
Get:14 http://httpredir.debian.org jessie/contrib amd64 Packages [50.1 kB]
Get:15 http://httpredir.debian.org jessie/contrib Translation-en [38.5 kB]
Get:16 http://httpredir.debian.org jessie/non-free Translation-en [72.5 kB]
Get:17 http://httpredir.debian.org jessie/main Translation-en [4,582 kB]
Get:18 http://httpredir.debian.org jessie/main amd64 Packages [6,763 kB]
Get:19 http://httpredir.debian.org jessie/non-free amd64 Packages [83.6 kB]
Get:20 http://httpredir.debian.org jessie-backports/main amd64 Packages [429 kB]
Fetched 13.2 MB in 5s (2,290 kB/s)
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  bogofilter bogofilter-bdb bogofilter-common evolution-common libevolution libgtkhtml-4.0-0 libgtkhtml-4.0-common
  libgtkhtml-editor-4.0-0 libgtkspell3-3-0 libpst4 libytnef0
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  firmware-linux-free irqbalance libnuma1 linux-image-4.3.0-0.bpo.1-amd64
Suggested packages:
  linux-doc-4.3 debian-kernel-handbook grub-pc grub-efi extlinux
The following NEW packages will be installed:
  firmware-linux-free irqbalance libnuma1 linux-image-4.3.0-0.bpo.1-amd64
The following packages will be upgraded:
  linux-image-amd64
1 upgraded, 4 newly installed, 0 to remove and 82 not upgraded.
Need to get 35.6 MB of archives.
After this operation, 173 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://httpredir.debian.org/debian/ jessie/main libnuma1 amd64 2.0.10-1 [32.5 kB]
Get:2 http://httpredir.debian.org/debian/ jessie-backports/main linux-image-4.3.0-0.bpo.1-amd64 amd64 4.3.3-7~bpo8+1 [35.5 MB]
Get:3 http://httpredir.debian.org/debian/ jessie/main firmware-linux-free all 3.3 [19.1 kB]
Get:4 http://httpredir.debian.org/debian/ jessie-backports/main linux-image-amd64 amd64 4.3+70~bpo8+1 [6,296 B]
Get:5 http://httpredir.debian.org/debian/ jessie/main irqbalance amd64 1.0.6-3 [31.1 kB]
Fetched 35.6 MB in 9s (3,750 kB/s)
Reading changelogs... Done
Preconfiguring packages ...
Selecting previously unselected package libnuma1:amd64.
(Reading database ... 154426 files and directories currently installed.)
Preparing to unpack .../libnuma1_2.0.10-1_amd64.deb ...
Unpacking libnuma1:amd64 (2.0.10-1) ...
Selecting previously unselected package linux-image-4.3.0-0.bpo.1-amd64.
Preparing to unpack .../linux-image-4.3.0-0.bpo.1-amd64_4.3.3-7~bpo8+1_amd64.deb ...
Unpacking linux-image-4.3.0-0.bpo.1-amd64 (4.3.3-7~bpo8+1) ...
Selecting previously unselected package firmware-linux-free.
Preparing to unpack .../firmware-linux-free_3.3_all.deb ...
Unpacking firmware-linux-free (3.3) ...
Preparing to unpack .../linux-image-amd64_4.3+70~bpo8+1_amd64.deb ...
Unpacking linux-image-amd64 (4.3+70~bpo8+1) over (3.16+63) ...
Selecting previously unselected package irqbalance.
Preparing to unpack .../irqbalance_1.0.6-3_amd64.deb ...
Unpacking irqbalance (1.0.6-3) ...
Processing triggers for systemd (215-17+deb8u3) ...
Processing triggers for man-db (2.7.0.2-5) ...
Setting up libnuma1:amd64 (2.0.10-1) ...
Setting up linux-image-4.3.0-0.bpo.1-amd64 (4.3.3-7~bpo8+1) ...
/etc/kernel/postinst.d/dkms:
Error! Your kernel headers for kernel 4.3.0-0.bpo.1-amd64 cannot be found.
Please install the linux-headers-4.3.0-0.bpo.1-amd64 package,
or use the --kernelsourcedir option to tell DKMS where it's located
Error! Your kernel headers for kernel 4.3.0-0.bpo.1-amd64 cannot be found.
Please install the linux-headers-4.3.0-0.bpo.1-amd64 package,
or use the --kernelsourcedir option to tell DKMS where it's located
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.3.0-0.bpo.1-amd64
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8107e-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8107e-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168h-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168h-1.fw for module r8169
/etc/kernel/postinst.d/zz-update-grub:
Generating grub configuration file ...
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Found linux image: /boot/vmlinuz-4.3.0-0.bpo.1-amd64
Found initrd image: /boot/initrd.img-4.3.0-0.bpo.1-amd64
Found linux image: /boot/vmlinuz-3.16.0-4-amd64
Found initrd image: /boot/initrd.img-3.16.0-4-amd64
Adding boot menu entry for EFI firmware configuration
done
Setting up firmware-linux-free (3.3) ...
update-initramfs: deferring update (trigger activated)
Setting up linux-image-amd64 (4.3+70~bpo8+1) ...
Setting up irqbalance (1.0.6-3) ...
Processing triggers for libc-bin (2.19-18+deb8u3) ...
Processing triggers for initramfs-tools (0.120) ...
update-initramfs: Generating /boot/initrd.img-4.3.0-0.bpo.1-amd64
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8107e-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8107e-1.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168h-2.fw for module r8169
W: Possible missing firmware /lib/firmware/rtl_nic/rtl8168h-1.fw for module r8169
Processing triggers for systemd (215-17+deb8u3) ...



Désolé pour la longueur... Bref, maintenant voici ce qui s'affiche au démarrage :

(j'ai pris une photo qui est sur mon bureau windows mais je n'arrive pas à la partager)

Quoi qu'il en soit, l'écran est noir, il y a 7 lignes :

[FAILED] Failed to start LSB: VirtualBox, Linux kernel module.
See 'systemctl status virtualbox.service' for details.
[ OK ] Reached target Multi-User System.
[ OK ] Reached target Graphical Interface.
          Starting Update UTMP about System Runlevel Changes...
[ OK ] Started Update UTMP about System Runlevel Changes.
[        4.230212] Bluetooth: hciO command 0x1003 tx timeout



Et je ne peux rien faire hmm

Dernière modification par Rockmyu (19-02-2016 12:15:59)

Hors ligne

#41 19-02-2016 12:26:33

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Oups, désolé, j'ai oublié un paquet.
Tu peux redémarrer sur le noyau 3.16 ?

I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#42 19-02-2016 12:31:17

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Tu feras alors :

apt-get install -t jessie-backports linux-headers-amd64


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#43 19-02-2016 12:52:22

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Oui, j'ai rectifié le tir mais au redémarrage l'écran est également noir et m'affiche une ligne :

[     4.234517] Bluetooth: hciO command 0x1003 tx timeout



apt-get install -t jessie-backports linux-headers-amd64


Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  bogofilter bogofilter-bdb bogofilter-common evolution-common libevolution
  libgtkhtml-4.0-0 libgtkhtml-4.0-common libgtkhtml-editor-4.0-0
  libgtkspell3-3-0 libpst4 libytnef0
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  linux-compiler-gcc-4.9-x86 linux-headers-4.3.0-0.bpo.1-amd64
  linux-headers-4.3.0-0.bpo.1-common linux-kbuild-4.3
The following NEW packages will be installed:
  linux-compiler-gcc-4.9-x86 linux-headers-4.3.0-0.bpo.1-amd64
  linux-headers-4.3.0-0.bpo.1-common linux-kbuild-4.3
The following packages will be upgraded:
  linux-headers-amd64
1 upgraded, 4 newly installed, 0 to remove and 81 not upgraded.
Need to get 5,943 kB of archives.
After this operation, 28.6 MB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://httpredir.debian.org/debian/ jessie-backports/main linux-compiler-gcc-4.9-x86 amd64 4.3.3-7~bpo8+1 [330 kB]
Get:2 http://httpredir.debian.org/debian/ jessie-backports/main linux-headers-4.3.0-0.bpo.1-common amd64 4.3.3-7~bpo8+1 [4,941 kB]
Get:3 http://httpredir.debian.org/debian/ jessie-backports/main linux-kbuild-4.3 amd64 4.3.1-2~bpo8+1 [180 kB]
Get:4 http://httpredir.debian.org/debian/ jessie-backports/main linux-headers-amd64 amd64 4.3+70~bpo8+1 [5,524 B]
Get:5 http://httpredir.debian.org/debian/ jessie-backports/main linux-headers-4.3.0-0.bpo.1-amd64 amd64 4.3.3-7~bpo8+1 [487 kB]
Fetched 5,943 kB in 1s (3,434 kB/s)
Reading changelogs... Done
Selecting previously unselected package linux-compiler-gcc-4.9-x86.
(Reading database ... 158418 files and directories currently installed.)
Preparing to unpack .../linux-compiler-gcc-4.9-x86_4.3.3-7~bpo8+1_amd64.deb ...
Unpacking linux-compiler-gcc-4.9-x86 (4.3.3-7~bpo8+1) ...
Selecting previously unselected package linux-headers-4.3.0-0.bpo.1-common.
Preparing to unpack .../linux-headers-4.3.0-0.bpo.1-common_4.3.3-7~bpo8+1_amd64.deb ...
Unpacking linux-headers-4.3.0-0.bpo.1-common (4.3.3-7~bpo8+1) ...
Selecting previously unselected package linux-kbuild-4.3.
Preparing to unpack .../linux-kbuild-4.3_4.3.1-2~bpo8+1_amd64.deb ...
Unpacking linux-kbuild-4.3 (4.3.1-2~bpo8+1) ...
Selecting previously unselected package linux-headers-4.3.0-0.bpo.1-amd64.
Preparing to unpack .../linux-headers-4.3.0-0.bpo.1-amd64_4.3.3-7~bpo8+1_amd64.deb ...
Unpacking linux-headers-4.3.0-0.bpo.1-amd64 (4.3.3-7~bpo8+1) ...
Preparing to unpack .../linux-headers-amd64_4.3+70~bpo8+1_amd64.deb ...
Unpacking linux-headers-amd64 (4.3+70~bpo8+1) over (3.16+63) ...
Setting up linux-compiler-gcc-4.9-x86 (4.3.3-7~bpo8+1) ...
Setting up linux-headers-4.3.0-0.bpo.1-common (4.3.3-7~bpo8+1) ...
Setting up linux-kbuild-4.3 (4.3.1-2~bpo8+1) ...
Setting up linux-headers-4.3.0-0.bpo.1-amd64 (4.3.3-7~bpo8+1) ...
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/dkms 4.3.0-0.bpo.1-amd64
Error! Bad return status for module build on kernel: 4.3.0-0.bpo.1-amd64 (x86_64)
Consult /var/lib/dkms/broadcom-sta/6.30.223.248/build/make.log  for more information.
Setting up linux-headers-amd64 (4.3+70~bpo8+1) ...



Je ne peux également rien faire.

Dernière modification par Rockmyu (19-02-2016 12:54:27)

Hors ligne

#44 19-02-2016 12:57:33

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Error! Bad return status for module build on kernel: 4.3.0-0.bpo.1-amd64 (x86_64)
Consult /var/lib/dkms/broadcom-sta/6.30.223.248/build/make.log  for more information.

Et que donne :

cat /var/lib/dkms/broadcom-sta/6.30.223.248/build/make.log

Mais je doute que ce soit la cause du problème.


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#45 19-02-2016 13:03:53

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Il faudra sûrement aussi :

apt-get install -t jessie-backports xserver-xorg-video-intel intel-microcode


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#46 19-02-2016 13:07:42

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Dommage, je pensais vraiment que cette fois serait la bonne.

cat /var/lib/dkms/broadcom-sta/6.30.223.248/build/make.log


DKMS make.log for broadcom-sta-6.30.223.248 for kernel 4.3.0-0.bpo.1-amd64 (x86_64)
Fri Feb 19 11:45:27 CET 2016
/bin/sh: 1: [: Illegal number:
/bin/sh: 1: [: Illegal number:
Wireless Extension is the only possible API for this kernel version
Using Wireless Extension API
KBUILD_NOPEDANTIC=1 make -C /lib/modules/4.3.0-0.bpo.1-amd64/build M=`pwd`
make[1]: Entering directory '/usr/src/linux-headers-4.3.0-0.bpo.1-amd64'
CFG80211 API is prefered for this kernel version
Using CFG80211 API
Kernel architecture is X86_64
  LD      /var/lib/dkms/broadcom-sta/6.30.223.248/build/built-in.o
  CC [M] /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/shared/linux_osl.o
  CC [M] /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_linux.o
  CC [M] /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_iw.o
  CC [M] /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.o
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c : In function ‘wl_cfg80211_get_key’:
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:1390:9 : warning: passing argument 1 of ‘memcpy’ discards ‘const’ qualifier from pointer target type
  memcpy(params.key, key.data, params.key_len);
         ^
In file included from /usr/src/linux-headers-4.3.0-0.bpo.1-common/arch/x86/include/asm/string.h:4:0,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/string.h:17,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/bitmap.h:8,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/cpumask.h:11,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/arch/x86/include/asm/cpumask.h:4,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/arch/x86/include/asm/msr.h:10,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/arch/x86/include/asm/processor.h:20,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/arch/x86/include/asm/thread_info.h:52,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/thread_info.h:54,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/arch/x86/include/asm/preempt.h:6,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/preempt.h:64,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/spinlock.h:50,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/seqlock.h:35,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/time.h:5,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/stat.h:18,
                 from /usr/src/linux-headers-4.3.0-0.bpo.1-common/include/linux/module.h:10,
                 from /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/include/linuxver.h:40 ,
                 from /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:26 :
/usr/src/linux-headers-4.3.0-0.bpo.1-common/arch/x86/include/asm/string_64.h:30:14: note: expected ‘void *’ but argument is of type ‘const u8 *’
 extern void *memcpy(void *to, const void *from, size_t len);
              ^
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c : In function ‘wl_cfg80211_get_station’:
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:1444:20 : error: ‘STATION_INFO_TX_BITRATE’ undeclared (first use in this function)
   sinfo->filled |= STATION_INFO_TX_BITRATE;
                    ^
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:1444:20 : note: each undeclared identifier is reported only once for each function it appears in
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:1457:20 : error: ‘STATION_INFO_SIGNAL’ undeclared (first use in this function)
   sinfo->filled |= STATION_INFO_SIGNAL;
                    ^
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c : At top level:
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:1778:2 : warning: initialization from incompatible pointer type
  .get_station = wl_cfg80211_get_station,
  ^
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:1778:2 : warning: (near initialization for ‘wl_cfg80211_ops.get_station’)
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c : In function ‘wl_inform_single_bss’:
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:2013:9 : error: incompatible type for argument 3 of ‘cfg80211_inform_bss’
  cbss = cfg80211_inform_bss(wiphy, channel, (const u8 *)(bi->BSSID.octet),
         ^
In file included from /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:33:0 :
/usr/src/linux-headers-4.3.0-0.bpo.1-common/include/net/cfg80211.h:4028:1: note: expected ‘enum cfg80211_bss_frame_type’ but argument is of type ‘const u8 *’
 cfg80211_inform_bss(struct wiphy *wiphy,
 ^
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:2015:3 : warning: passing argument 7 of ‘cfg80211_inform_bss’ makes integer from pointer without a cast
   (const u8 *)notify_ie, notify_ielen, signal, GFP_KERNEL);
   ^
In file included from /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:33:0 :
/usr/src/linux-headers-4.3.0-0.bpo.1-common/include/net/cfg80211.h:4028:1: note: expected ‘u16’ but argument is of type ‘const u8 *’
 cfg80211_inform_bss(struct wiphy *wiphy,
 ^
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:2015:26 : warning: passing argument 8 of ‘cfg80211_inform_bss’ makes pointer from integer without a cast
   (const u8 *)notify_ie, notify_ielen, signal, GFP_KERNEL);
                          ^
In file included from /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:33:0 :
/usr/src/linux-headers-4.3.0-0.bpo.1-common/include/net/cfg80211.h:4028:1: note: expected ‘const u8 *’ but argument is of type ‘size_t’
 cfg80211_inform_bss(struct wiphy *wiphy,
 ^
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:2013:9 : error: too few arguments to function ‘cfg80211_inform_bss’
  cbss = cfg80211_inform_bss(wiphy, channel, (const u8 *)(bi->BSSID.octet),
         ^
In file included from /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:33:0 :
/usr/src/linux-headers-4.3.0-0.bpo.1-common/include/net/cfg80211.h:4028:1: note: declared here
 cfg80211_inform_bss(struct wiphy *wiphy,
 ^
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c : In function ‘wl_notify_connect_status’:
/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:2050:4 : error: too few arguments to function ‘cfg80211_disconnected’
    cfg80211_disconnected(ndev, 0, NULL, 0, GFP_KERNEL);
    ^
In file included from /var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.c:33:0 :
/usr/src/linux-headers-4.3.0-0.bpo.1-common/include/net/cfg80211.h:4583:6: note: declared here
 void cfg80211_disconnected(struct net_device *dev, u16 reason,
      ^
/usr/src/linux-headers-4.3.0-0.bpo.1-common/scripts/Makefile.build:263: recipe for target '/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.o ' failed
make[4]: *** [/var/lib/dkms/broadcom-sta/6.30.223.248/build/src/wl/sys/wl_cfg80211_hybrid.o ] Error 1
/usr/src/linux-headers-4.3.0-0.bpo.1-common/Makefile:1395: recipe for target '_module_/var/lib/dkms/broadcom-sta/6.30.223.248/build ' failed
make[3]: *** [_module_/var/lib/dkms/broadcom-sta/6.30.223.248/build ] Error 2
Makefile:146: recipe for target 'sub-make' failed
make[2]: *** [sub-make] Error 2
Makefile:8: recipe for target 'all' failed
make[1]: *** [all] Error 2
make[1]: Leaving directory '/usr/src/linux-headers-4.3.0-0.bpo.1-amd64'
Makefile:158: recipe for target 'all' failed
make: *** [all] Error 2

Hors ligne

#47 19-02-2016 13:08:22

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

Je vais essayer

apt-get install -t jessie-backports xserver-xorg-video-intel intel-microcode

Dernière modification par Rockmyu (19-02-2016 13:11:18)

Hors ligne

#48 19-02-2016 13:10:26

paskal
autobahn
Lieu : ailleurs
Inscription : 14-06-2011
Site Web

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

C'est l'enchainement  hmm

apt-get install -t jessie-backports broadcom-sta-dkms


I'd love to change the world
But I don't know what to do
So I'll leave it up to you...

logo-sur-fond.png

Hors ligne

#49 19-02-2016 13:11:35

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

apt-get install -t jessie-backports xserver-xorg-video-intel intel-microcode


Reading package lists... Done
Building dependency tree
Reading state information... Done
intel-microcode is already the newest version.
The following packages were automatically installed and are no longer required:
  bogofilter bogofilter-bdb bogofilter-common evolution-common libevolution
  libgtkhtml-4.0-0 libgtkhtml-4.0-common libgtkhtml-editor-4.0-0
  libgtkspell3-3-0 libpst4 libytnef0
Use 'apt-get autoremove' to remove them.
The following packages will be upgraded:
  xserver-xorg-video-intel
1 upgraded, 0 newly installed, 0 to remove and 80 not upgraded.
Need to get 1,621 kB of archives.
After this operation, 550 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Get:1 http://httpredir.debian.org/debian/ jessie-backports/main xserver-xorg-video-intel amd64 2:2.99.917-2~bpo8+1 [1,621 kB]
Fetched 1,621 kB in 0s (1,787 kB/s)
Reading changelogs... Done
(Reading database ... 170028 files and directories currently installed.)
Preparing to unpack .../xserver-xorg-video-intel_2%3a2.99.917-2~bpo8+1_amd64.deb ...
Unpacking xserver-xorg-video-intel (2:2.99.917-2~bpo8+1) over (2:2.21.15-2+b2) ...
Processing triggers for man-db (2.7.0.2-5) ...
Setting up xserver-xorg-video-intel (2:2.99.917-2~bpo8+1) ...
Processing triggers for libc-bin (2.19-18+deb8u3) ...

Hors ligne

#50 19-02-2016 13:13:32

Rockmyu
Membre
Distrib. : Debian stretch/sid | Kali rolling
Noyau : 4.3.0-1-amd64 | 4.4.0-kali1-amd64
(G)UI : Gnome 3.18.2
Inscription : 17-02-2016

Re : [Résolu] Displays ==> Unknown | Impossible de changer résolution écran

apt-get install -t jessie-backports broadcom-sta-dkms


Reading package lists... Done
Building dependency tree
Reading state information... Done
broadcom-sta-dkms is already the newest version.
The following packages were automatically installed and are no longer required:
  bogofilter bogofilter-bdb bogofilter-common evolution-common libevolution libgtkhtml-4.0-0 libgtkhtml-4.0-common
  libgtkhtml-editor-4.0-0 libgtkspell3-3-0 libpst4 libytnef0
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 80 not upgraded.

Hors ligne

Pied de page des forums